/*
 * Font: Alegreya Sans
 * License: OFL
 * Copyright: Copyright 2013 The Alegreya Sans Project Authors (https://github.com/huertatipografica/Alegreya-Sans)
 */
@font-face {font-family:'Alegreya Sans Light';font-weight:300;font-style:normal;src:local('Alegreya Sans Light'),local('AlegreyaSans-Light'),url('/fonts/alegreyasans/AlegreyaSans-Light.woff2') format('woff2'),url('/fonts/alegreyasans/AlegreyaSans-Light.woff') format('woff');}
/* end of Alegreya Sans */

/*
 * Font: Alegreya Sans SC
 * License: OFL
 * Copyright: Copyright 2013 The Alegreya Sans Project Authors (https://github.com/huertatipografica/Alegreya-Sans)
 */
@font-face {font-family:'Alegreya Sans SC Light';font-weight:300;font-style:normal;src:local('Alegreya Sans SC Light'),local('AlegreyaSansSC-Light'),url('/fonts/alegreyasanssc/AlegreyaSansSC-Light.woff2') format('woff2'),url('/fonts/alegreyasanssc/AlegreyaSansSC-Light.woff') format('woff');}
/* end of Alegreya Sans SC */

/*
 * Font: Yanone Kaffeesatz
 * License: OFL
 * Copyright: Copyright 2010 The Yanone Kaffeesatz Project Authors (https://github.com/alexeiva/yanone-kaffeesatz)
 */
@font-face {font-family:'Yanone Kaffeesatz Light';font-weight:300;font-style:normal;src:url('/fonts/yanonekaffeesatz/YanoneKaffeesatz-Light.woff2') format('woff2'),url('/fonts/yanonekaffeesatz/YanoneKaffeesatz-Light.woff') format('woff');}
/* end of Yanone Kaffeesatz */

/*
 * Font: Yanone Kaffeesatz
 * License: OFL
 * Copyright: Copyright 2010 The Yanone Kaffeesatz Project Authors (https://github.com/alexeiva/yanone-kaffeesatz)
 */
@font-face {font-family:'Yanone Kaffeesatz Regular';font-weight:400;font-style:normal;src:url('/fonts/yanonekaffeesatz/YanoneKaffeesatz-Regular.woff2') format('woff2'),url('/fonts/yanonekaffeesatz/YanoneKaffeesatz-Regular.woff') format('woff');}
/* end of Yanone Kaffeesatz */